body {
    text-align: center;
    line-height: 160%; 
    font-size: 16px;  
    margin: 0;  
    z-index:1;
    background-color: white;
    font-family: "helvetica", "open sans";
}

a:link { color: #141DFF; text-decoration: none;}
a:visited{ color: #141DFF; }
a:hover {text-decoration: underline; background-color: #98ffff;}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #0e005e;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 999;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #0e005e;
}

/* Links inside the navbar */
.navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 7px;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: "helvetica", "open sans"; 
}
  
/* Change background on mouse-over */
.navbar a:hover {
background: white;
color: #0e005e;
}

p { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}
span { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}
fieldset{ margin-bottom: 20px; font-size:20px; font-family: Georgia, "Sans-serif", serif;}

article { text-align: left; width: 90%; margin: 0 auto;}
h1 { font-size: 44px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 50px;}
h2 { font-size: 28px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 34px;}
h3 { font-size: 18px; margin: 10px 0px 10px 00px; font-weight: bold; line-height: 24px;}

.clusterSets{
    width: 90%; 
    display: block;
    text-align: center;
    margin: auto;
}
 
.fieldset1{
    width: 90%;
    text-align: left;
    padding: 15px; 
    border: solid 2px orange; 
    border-radius: 20px;
}
.fieldset2{
    width: 90%;
    text-align: left;
    padding: 15px; 
    border: solid 2px green; 
    border-radius: 20px;
}
.fieldset3{
    width: 90%;
    text-align: left;
    padding: 15px; 
    border: solid 2px purple; 
    border-radius: 20px;
}


@media only screen and (min-width: 768px) {
  article { text-align: left; width: 50%; margin: 0 auto;}
  h1 { font-size: 52px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 56px;}
  h2 { font-size: 30px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 36px;}
  h3 { font-size: 22px; margin: 10px 0px 10px 0px; font-weight: bold; line-height: 28px;}

  .clusterSets{
    width: 90%; 
    display: inline-flex;
    }

    .fieldset1{
        width: 80%;
        text-align: left;
        padding: 15px; 
        border: solid 2px orange; 
        border-radius: 20px;
    }
    .fieldset2{
        width: 80%;
        text-align: left;
        padding: 15px; 
        border: solid 2px green; 
        border-radius: 20px;
        margin-right: 10px;
        margin-left: 10px;
    }
    .fieldset3{
        width: 80%;
        text-align: left;
        padding: 15px; 
        border: solid 2px purple; 
        border-radius: 20px;
    }

}

::-moz-selection { /* Code for Firefox */
    background: #98ffff;
    color: #0e005e;
}
::selection {
    background: #98ffff;
    color: #0e005e;
}

.axis { font: 16px sans-serif; }

div.tooltip {	
    position: absolute;			
    text-align: center;			
    padding: 4px;				
    font: 16px sans-serif;		
    background: white;	
    border: solid;
    border: 2px solid black;		
    border-radius: 5px;			
    pointer-events: none;			
}

.breaker{
    color : #0e005e;
    border : 2px solid #0e005e;
    margin-bottom : 40px;
    margin-top: 120px;
}

.relatedContentContainer{
    height: 200px;
    margin-bottom: 25vh;
}

.relatedContentContainer a:hover{
    background-color: white;
    
}
.relatedContentContainer a{
    color: black;
}

.relatedContent{
    width: 20%;
    height: 100%;
    display: inline-block;
    padding: 5px;
    vertical-align:top;
    margin-bottom: 50px;
}

img{
    border-radius: 20px;
    width: 100%;
    height: 100%;
    display: block;
}
@media only screen and (max-width: 768px) {
    img{
        border-radius: 20px;
        display: block;
        width: 90%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .relatedContent{
        width: 80%;
    }
}

circle {
    stroke: #565352;
    stroke-width: 1;
}

legend{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
/* legend {
    background-color: white;
    color: black;
    border: 1px solid black;
    padding: 5px 10px;
  } */

.footnote { 
    font-size: 18px;
    display: none; 
    color: rgb(105, 105, 105);
    text-decoration: none;
    margin: 15px;
}
.footnote:hover{
    cursor: pointer;
}

sup { 
    vertical-align: top; 
    color: #141DFF;
    font-size: 15px;
}
sup:hover{
    color: #FE3C72;
    cursor: pointer;
}

.node circle {
    fill: #fff;
    stroke: white;
    stroke-width: 1.5px;
}

.node {
    font: 10px sans-serif;
}

.link {
    fill: none;
    stroke: #ccc;
    stroke-width: 1.5px;
    stroke-opacity: 1;
}